#NoiseCapture export header file
#Sun Apr 12 12:59:17 GMT+02:00 2026
time_length=6740
device_product=pa1qxeea
microphone_settings={"description"\:"USB-C to 3.5mm Headphone Jack Adapter2669","location"\:"LOCATION_PERIPHERAL",}
device_model=SM-S931B
record_utc=1775984769358
pleasantness=100
version_number=65
user_profile=EXPERT
uuid=1e33d0df-5105-4ad6-b761-f43ac053709f
device_manufacturer=samsung
tags=indoor
build_date=1751971385506
gain_calibration=-5.08
version_name=1.3.1
microphone_identifier=TYPE_USB_HEADSET
method_calibration=Calibrator
leq_mean=85.39
